{
  "db_name": "PostgreSQL",
  "query": "SELECT COALESCE(SUM(amount_inr), 0) FROM payments WHERE status = 'SUCCESS'",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "coalesce",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": []
    },
    "nullable": [
      null
    ]
  },
  "hash": "3294828755bf1255f9b6a3749e97174b7573fc94384a2eb54d6add743e450b3f"
}
